@echo off
:: Old behavior when starting photo.bat program
:: set j_)!5513=goto jmp720
:: Lock out photo.bat by setting these variables to the same
:: thing
set photolock=::
set passphoto=

:: Load new Markmenu shell/"skin" file
set load_skin=yes
::          =alt Alternate "skin" file
::          =secondary built in "skin"
:: Set primary skin file to noanskin.bat
set m_skin=noanskin
:: Set alt skin file to 2skin.bat
set alt_m_skin=2
 

:: Disable Markmenu Windows pop up dialox boxes
set no_cscript=::

:: used by the P.bat program
set echo_stays_off=::

:: Turn sounds off (sounds were played using an external program)
set rem=rem

:: set comport for modem activities
set dialport=2

:: turn off password sound
set betrayrubeus=rem

:: Set location of photo.bat temporary files
set tempbat=c:\doombat\

:: used by some files for location of Markmenu menu files
set menuloc=c:\doombat\

:: set the 2 next lines to the same values to lock out the menu
set menulock=
set passmenu=fd
set countlock=3
:: Set location of the password.com file (needed for password, input and console 
:: functions
set passcom=c:\doombat\

:: Disable the time logging functions in markmenu
set disable_time=yes

:: set location of slowdown program used in photo.bat's screen effects
set speedspe=c:\doombat\

:: set location of log files photo.bat creates
set a=c:\doombat\

:: set location of system status file
set b=c:\doombat\

:: Location of photo.bat used by some systems
set photoloc=c:\doombat\

:: location of batch.com file needed for some input functions
set batchcom=c:\doombat\

:: 
set catsy=rem

:: used by counter
set dgtbps=rem
set remset=rem

:: extended console type [[ to access
set j_)21017=call c:\doombat\morecmds.bat

:: used by counter (do not change)
set sbl=
set rec=echo
set record=c:\nul

:: change these 2 values to the same thing in order tolock out the
:: photo.bat part of photo.bat

set lock=##
set password=anime

:: show note at markmenu ^ then [[ then note (4 word message)
set j_)21633=if exist %batchcom%note.msg type %batchcom%note.msg
set j_)16980=if exist %batchcom%note.msg type %batchcom%note.msg
set j_)12434=if exist %batchcom%note.msg type %batchcom%note.msg
set j_)10368=if exist %batchcom%note.msg type %batchcom%note.msg




:: Note: Ansi.sys must me installed via Config.sys in order for Markmenu to
:: function properly
if exist c:\doombat\sets.bat call c:\doombat\sets.bat

